Subject: Re: [savnet] Some words about the BoF

From: <[email-masked]>
Date: Thu, 24 Mar 2022 20:41:47 +0800

Thank Eric, Joel and Job for organizing this BoF. Two hours is quite short and there are a lot of undiscussed questions. As a proponent of this BoF, I would like to thank everybody who attends this BoF and who joins this mailing list. I also want to continue the discussion with the colleagues in our community for this topic, and try to converge to some consensus.

Best,

Dan

发件人: [email-masked] <[email-masked]> 代表 Eric Vyncke (evyncke)
发送时间: 2022年3月24日 20:08
收件人: [email-masked]
主题: [savnet] Some words about the BoF

As the responsible AD for this BoF, I would like to thank the chairs and presenters for a well-run BoF and clear and articulated presentations. I also appreciated the many questions, i.e., there is interest in this domain.

Just to clarify what I said in the mike, as an individual contributor [1]:

1.	Well-defined problem space
2.	Are there only 2 solutions in this problem space ?

So, my *personal* conclusion is that it is too early to create a WG but this decision is not mine but IESG one.

Regards

-éric

[1] as we were running out of time, I forgot to mention that those comments were without my AD hat. Sorry for the confusion.